
Public Class InputModel
    Public CountryList As New List(Of String)()
    Public CitiesList As New List(Of String)()
    Public Sub New()
        CountryList = StaticModel.GetCountries()
        CitiesList = StaticModel.GetCities()
    End Sub
End Class

